ecshop安装使用

ecshop安装运行环境要求

2016-03-01 22:13:03 1555浏览

php版本要求:5.0以上5.3以下,ecshop官方推荐的是5.2系列版本mysql版本要求:mysql5.0以上即可服务器要求:操作系统不限空间安装zend空间支持文件锁功能开启GD功能Mysql函数支持mbstring、iconv、fsockopenecshop后台运行的浏览器推荐:Firefox、IE7+、Safari、Chrome

ecshop系统源码下载教程

2016-02-29 22:15:51 1759浏览

ecshop下载肯定是从ecshop的官网下载,个人感觉,目前的ecshop下载还是很麻烦的,必须留手机号。下面就由ecshop开发网为您讲解如何从ecshop官网下载ecshop系统源码。1、打开ecshop官网在浏览器中输入http://www.ecshop.com/访问ecshop的官网。2、“ecshop下载”页面在ecshop官网首页,单击“软件下载”链接跳转到ecshop...